﻿/* CSS layout */

body { 
	margin: 0px;
}
#masthead {
	background-color: #FFFFFF;
	height: 150px;
}
#page_content {
	background-color: #FFFFFF;
	height: 700px;
}
#footer {
	background-color: #000000;
	height: 100px;
}
#content {
	margin: 0 auto;
	height: 480px;
	width: 1000px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	color: #000000;
	text-decoration: none;
}
#foot_menu {
	margin: 0 auto;
	height: 100px;
	width: 1000px;
}
